> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Operation assessment

> This endpoint retrieves an assessment by its unique GUID.



## OpenAPI

````yaml /api/openapi_integrations.json get /api/integration-services/operation/v1/realtime-assessments/{guid}
openapi: 3.0.1
info:
  title: Integration Services API
  description: API for retrieving customer information by unique id.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags: []
paths:
  /api/integration-services/operation/v1/realtime-assessments/{guid}:
    get:
      tags:
        - Operation Getters
      summary: Operation assessment
      description: This endpoint retrieves an assessment by its unique GUID.
      operationId: getRealtimeAssessmentByGuid
      parameters:
        - name: guid
          in: path
          description: The unique identifier of the assessment.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OperationAssessmentResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    OperationAssessmentResponse:
      type: object
      properties:
        result:
          $ref: '#/components/schemas/OperationAssessmentResult'
    ErrorResponse:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/Error'
    OperationAssessmentResult:
      type: object
      properties:
        shortlink:
          type: string
          description: URL link for the resource.
        guid:
          type: string
          description: The unique id of the resource.
    Error:
      type: object
      properties:
        code:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````